Api Magento: Invalid webservice adaptateur spécifié

Est-il quelque chose de spécifique que je dois faire pour obtenir l'api magento travail?

Je suis de la visite /api/soap/?wsdl sur mon installation locale (1.7) et il renvoie l'erreur suivante:

Invalid webservice adapter specified.

Tout semble permis dans le site, mais je ne peux pas trouver toutes les informations sur les autres étapes que je dois faire pour obtenir l'api de travail.

  • /index.php/api/V2_soap?wsdl=1 avez-vous essayé cette
  • ok, donc cela ne fonctionne que lorsque index.php est inclus dans l'url. Pourquoi est-ce?
  • index.php n'est pas nécessaire, vous pouvez essayer de cette façon, trop www.yourmagento.com/api/V2_soap?wsdl=1
  • non, c'est ce que je veux dire. il ne fonctionne qu'avec index.php dans l'url. J'ai réécrit sur et le site fonctionne très bien sans eux. L'api n'est pas thoguh
  • double possible de qu'est-Ce que le SAVON V2 url sur Magento 1.7.0.0